---
Tournament:
  name: Science Olympiad at Virginia Tech Regional Tournament
  short name: Virginia Tech Regional
  location: Virginia Polytechnic Institute and State University
  state: VA
  level: Regionals
  division: C
  year: 2019
  date: 2019-02-02
  medals: 6
  trophies: 6
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Codebusters
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Fermi Questions
- name: Forensics
- name: Fossils
- name: Geologic Mapping
- name: Herpetology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Protein Modeling
- name: Sounds of Music
- name: Thermodynamics
- name: Water Quality
- name: Write It Do It
- name: Experimental Design
  trial: true
- name: Wright Stuff
  trial: true
Teams:
- number: 1
  school: Staunton High School
  suffix: Alpha
  state: VA
  city: Staunton
- number: 2
  school: West Springfield High School
  suffix: Orange
  state: VA
  city: West Springfield
- number: 3
  school: West Springfield High School
  suffix: Blue
  state: VA
  city: West Springfield
- number: 4
  school: South County High School
  suffix: Green
  state: VA
  city: Lorton
- number: 5
  school: South County High School
  suffix: Blue
  state: VA
  city: Lorton
- number: 6
  school: West Potomac High School
  suffix: Alpha
  state: VA
  city: Alexandria
- number: 7
  school: Blacksburg High School
  suffix: Bruins
  state: VA
  city: Blacksburg
- number: 15
  school: John Champe High School
  suffix: Navy
  state: VA
  city: Aldie
- number: 16
  school: John Champe High School
  suffix: Silver
  state: VA
  city: Aldie
- number: 17
  school: John Champe High School
  suffix: White
  state: VA
  city: Aldie
- number: 18
  school: Middleburg Academy
  suffix: Alpha
  state: VA
  city: Middleburg
- number: 19
  school: North Pocono High School
  suffix: White
  state: PA
  city: Covington Township
- number: 20
  school: North Pocono High School
  suffix: Red
  state: PA
  city: Covington Township
- number: 21
  school: North Pocono High School
  suffix: Black
  state: PA
  city: Covington Township
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 11
- team: 1
  event: Astronomy
  place: 9
- team: 1
  event: Boomilever
  place: 10
- team: 1
  event: Chemistry Lab
  place: 6
- team: 1
  event: Circuit Lab
  place: 9
- team: 1
  event: Codebusters
  place: 10
- team: 1
  event: Designer Genes
  place: 5
- team: 1
  event: Disease Detectives
  place: 11
- team: 1
  event: Dynamic Planet
  place: 9
- team: 1
  event: Fermi Questions
  place: 3
- team: 1
  event: Forensics
  place: 11
- team: 1
  event: Fossils
  place: 4
- team: 1
  event: Geologic Mapping
  place: 6
- team: 1
  event: Herpetology
  place: 7
- team: 1
  event: Mission Possible
  place: 7
- team: 1
  event: Mousetrap Vehicle
  place: 9
- team: 1
  event: Protein Modeling
  place: 5
- team: 1
  event: Sounds of Music
  place: 4
- team: 1
  event: Thermodynamics
  place: 9
- team: 1
  event: Water Quality
  place: 6
- team: 1
  event: Write It Do It
  place: 10
- team: 1
  event: Experimental Design
  place: 3
- team: 1
  event: Wright Stuff
  participated: false
- team: 2
  event: Anatomy and Physiology
  place: 3
- team: 2
  event: Astronomy
  place: 3
- team: 2
  event: Boomilever
  place: 6
- team: 2
  event: Chemistry Lab
  place: 3
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Codebusters
  place: 2
- team: 2
  event: Designer Genes
  place: 3
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 3
- team: 2
  event: Fermi Questions
  place: 2
- team: 2
  event: Forensics
  place: 4
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Geologic Mapping
  place: 3
- team: 2
  event: Herpetology
  place: 6
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Mousetrap Vehicle
  participated: false
- team: 2
  event: Protein Modeling
  participated: false
- team: 2
  event: Sounds of Music
  place: 7
- team: 2
  event: Thermodynamics
  place: 8
- team: 2
  event: Water Quality
  participated: false
- team: 2
  event: Write It Do It
  place: 2
- team: 2
  event: Experimental Design
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 3
  event: Anatomy and Physiology
  place: 10
- team: 3
  event: Astronomy
  place: 7
- team: 3
  event: Boomilever
  place: 9
- team: 3
  event: Chemistry Lab
  place: 7
- team: 3
  event: Circuit Lab
  place: 10
- team: 3
  event: Codebusters
  place: 7
- team: 3
  event: Designer Genes
  place: 11
- team: 3
  event: Disease Detectives
  place: 7
- team: 3
  event: Dynamic Planet
  place: 11
- team: 3
  event: Fermi Questions
  place: 6
- team: 3
  event: Forensics
  place: 6
- team: 3
  event: Fossils
  place: 3
- team: 3
  event: Geologic Mapping
  place: 5
- team: 3
  event: Herpetology
  place: 2
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  place: 8
- team: 3
  event: Protein Modeling
  participated: false
- team: 3
  event: Sounds of Music
  participated: false
- team: 3
  event: Thermodynamics
  place: 10
- team: 3
  event: Water Quality
  participated: false
- team: 3
  event: Write It Do It
  place: 9
- team: 3
  event: Experimental Design
  participated: false
- team: 3
  event: Wright Stuff
  participated: false
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 4
- team: 4
  event: Boomilever
  place: 5
- team: 4
  event: Chemistry Lab
  place: 4
- team: 4
  event: Circuit Lab
  place: 4
- team: 4
  event: Codebusters
  place: 3
- team: 4
  event: Designer Genes
  place: 8
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 6
- team: 4
  event: Fermi Questions
  place: 7
- team: 4
  event: Forensics
  place: 8
- team: 4
  event: Fossils
  place: 9
- team: 4
  event: Geologic Mapping
  place: 11
- team: 4
  event: Herpetology
  place: 5
- team: 4
  event: Mission Possible
  place: 8
- team: 4
  event: Mousetrap Vehicle
  place: 1
- team: 4
  event: Protein Modeling
  place: 7
- team: 4
  event: Sounds of Music
  place: 2
- team: 4
  event: Thermodynamics
  place: 6
- team: 4
  event: Water Quality
  place: 3
- team: 4
  event: Write It Do It
  place: 5
- team: 4
  event: Experimental Design
  place: 1
- team: 4
  event: Wright Stuff
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Chemistry Lab
  place: 10
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Designer Genes
  place: 9
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Fermi Questions
  participated: false
- team: 5
  event: Forensics
  place: 10
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Geologic Mapping
  place: 2
- team: 5
  event: Herpetology
  place: 9
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Mousetrap Vehicle
  participated: false
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Thermodynamics
  participated: false
- team: 5
  event: Water Quality
  participated: false
- team: 5
  event: Write It Do It
  place: 4
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Wright Stuff
  participated: false
- team: 6
  event: Anatomy and Physiology
  participated: false
- team: 6
  event: Astronomy
  participated: false
- team: 6
  event: Boomilever
  participated: false
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Circuit Lab
  participated: false
- team: 6
  event: Codebusters
  participated: false
- team: 6
  event: Designer Genes
  participated: false
- team: 6
  event: Disease Detectives
  participated: false
- team: 6
  event: Dynamic Planet
  participated: false
- team: 6
  event: Fermi Questions
  participated: false
- team: 6
  event: Forensics
  participated: false
- team: 6
  event: Fossils
  participated: false
- team: 6
  event: Geologic Mapping
  participated: false
- team: 6
  event: Herpetology
  participated: false
- team: 6
  event: Mission Possible
  participated: false
- team: 6
  event: Mousetrap Vehicle
  participated: false
- team: 6
  event: Protein Modeling
  participated: false
- team: 6
  event: Sounds of Music
  participated: false
- team: 6
  event: Thermodynamics
  participated: false
- team: 6
  event: Water Quality
  participated: false
- team: 6
  event: Write It Do It
  participated: false
- team: 6
  event: Experimental Design
  participated: false
- team: 6
  event: Wright Stuff
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 2
- team: 7
  event: Astronomy
  place: 2
- team: 7
  event: Boomilever
  place: 3
- team: 7
  event: Chemistry Lab
  place: 8
- team: 7
  event: Circuit Lab
  place: 2
- team: 7
  event: Codebusters
  place: 6
- team: 7
  event: Designer Genes
  place: 1
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Fermi Questions
  place: 10
- team: 7
  event: Forensics
  place: 7
- team: 7
  event: Fossils
  place: 7
- team: 7
  event: Geologic Mapping
  place: 4
- team: 7
  event: Herpetology
  place: 1
- team: 7
  event: Mission Possible
  place: 5
- team: 7
  event: Mousetrap Vehicle
  place: 4
- team: 7
  event: Protein Modeling
  place: 1
- team: 7
  event: Sounds of Music
  place: 6
- team: 7
  event: Thermodynamics
  place: 7
- team: 7
  event: Water Quality
  place: 2
- team: 7
  event: Write It Do It
  place: 3
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Wright Stuff
  place: 2
- team: 15
  event: Anatomy and Physiology
  place: 7
- team: 15
  event: Astronomy
  place: 1
- team: 15
  event: Boomilever
  place: 1
- team: 15
  event: Chemistry Lab
  place: 2
- team: 15
  event: Circuit Lab
  place: 5
- team: 15
  event: Codebusters
  place: 8
- team: 15
  event: Designer Genes
  place: 6
- team: 15
  event: Disease Detectives
  place: 8
- team: 15
  event: Dynamic Planet
  place: 7
- team: 15
  event: Fermi Questions
  place: 1
- team: 15
  event: Forensics
  place: 2
- team: 15
  event: Fossils
  place: 5
- team: 15
  event: Geologic Mapping
  place: 1
- team: 15
  event: Herpetology
  place: 8
- team: 15
  event: Mission Possible
  place: 2
- team: 15
  event: Mousetrap Vehicle
  place: 6
- team: 15
  event: Protein Modeling
  place: 4
- team: 15
  event: Sounds of Music
  place: 1
- team: 15
  event: Thermodynamics
  place: 2
- team: 15
  event: Water Quality
  place: 5
- team: 15
  event: Write It Do It
  place: 7
- team: 15
  event: Experimental Design
  place: 5
- team: 15
  event: Wright Stuff
  participated: false
- team: 16
  event: Anatomy and Physiology
  place: 8
- team: 16
  event: Astronomy
  place: 8
- team: 16
  event: Boomilever
  place: 8
- team: 16
  event: Chemistry Lab
  place: 9
- team: 16
  event: Circuit Lab
  place: 8
- team: 16
  event: Codebusters
  place: 9
- team: 16
  event: Designer Genes
  place: 10
- team: 16
  event: Disease Detectives
  place: 9
- team: 16
  event: Dynamic Planet
  place: 10
- team: 16
  event: Fermi Questions
  place: 5
- team: 16
  event: Forensics
  place: 5
- team: 16
  event: Fossils
  place: 10
- team: 16
  event: Geologic Mapping
  place: 10
- team: 16
  event: Herpetology
  place: 4
- team: 16
  event: Mission Possible
  place: 1
- team: 16
  event: Mousetrap Vehicle
  place: 2
- team: 16
  event: Protein Modeling
  place: 6
- team: 16
  event: Sounds of Music
  place: 8
- team: 16
  event: Thermodynamics
  place: 4
- team: 16
  event: Water Quality
  place: 7
- team: 16
  event: Write It Do It
  place: 8
- team: 16
  event: Experimental Design
  place: 7
- team: 16
  event: Wright Stuff
  participated: false
- team: 17
  event: Anatomy and Physiology
  place: 6
- team: 17
  event: Astronomy
  place: 6
- team: 17
  event: Boomilever
  place: 7
- team: 17
  event: Chemistry Lab
  place: 5
- team: 17
  event: Circuit Lab
  place: 1
- team: 17
  event: Codebusters
  place: 1
- team: 17
  event: Designer Genes
  place: 7
- team: 17
  event: Disease Detectives
  place: 10
- team: 17
  event: Dynamic Planet
  place: 8
- team: 17
  event: Fermi Questions
  place: 8
- team: 17
  event: Forensics
  place: 9
- team: 17
  event: Fossils
  place: 8
- team: 17
  event: Geologic Mapping
  place: 7
- team: 17
  event: Herpetology
  place: 11
- team: 17
  event: Mission Possible
  place: 6
- team: 17
  event: Mousetrap Vehicle
  place: 5
- team: 17
  event: Protein Modeling
  place: 8
- team: 17
  event: Sounds of Music
  place: 9
- team: 17
  event: Thermodynamics
  place: 5
- team: 17
  event: Water Quality
  place: 8
- team: 17
  event: Write It Do It
  place: 11
- team: 17
  event: Experimental Design
  place: 6
- team: 17
  event: Wright Stuff
  place: 5
- team: 18
  event: Anatomy and Physiology
  participated: false
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Boomilever
  participated: false
- team: 18
  event: Chemistry Lab
  participated: false
- team: 18
  event: Circuit Lab
  participated: false
- team: 18
  event: Codebusters
  participated: false
- team: 18
  event: Designer Genes
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Fermi Questions
  participated: false
- team: 18
  event: Forensics
  participated: false
- team: 18
  event: Fossils
  participated: false
- team: 18
  event: Geologic Mapping
  participated: false
- team: 18
  event: Herpetology
  participated: false
- team: 18
  event: Mission Possible
  participated: false
- team: 18
  event: Mousetrap Vehicle
  participated: false
- team: 18
  event: Protein Modeling
  participated: false
- team: 18
  event: Sounds of Music
  participated: false
- team: 18
  event: Thermodynamics
  participated: false
- team: 18
  event: Water Quality
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Wright Stuff
  participated: false
- team: 19
  event: Anatomy and Physiology
  place: 4
- team: 19
  event: Astronomy
  place: 5
- team: 19
  event: Boomilever
  place: 2
- team: 19
  event: Chemistry Lab
  place: 1
- team: 19
  event: Circuit Lab
  place: 6
- team: 19
  event: Codebusters
  place: 4
- team: 19
  event: Designer Genes
  place: 2
- team: 19
  event: Disease Detectives
  place: 1
- team: 19
  event: Dynamic Planet
  place: 2
- team: 19
  event: Fermi Questions
  place: 4
- team: 19
  event: Forensics
  place: 1
- team: 19
  event: Fossils
  place: 6
- team: 19
  event: Geologic Mapping
  place: 9
- team: 19
  event: Herpetology
  place: 3
- team: 19
  event: Mission Possible
  place: 3
- team: 19
  event: Mousetrap Vehicle
  place: 7
- team: 19
  event: Protein Modeling
  place: 2
- team: 19
  event: Sounds of Music
  place: 3
- team: 19
  event: Thermodynamics
  place: 1
- team: 19
  event: Water Quality
  place: 4
- team: 19
  event: Write It Do It
  place: 1
- team: 19
  event: Experimental Design
  place: 4
- team: 19
  event: Wright Stuff
  place: 3
- team: 20
  event: Anatomy and Physiology
  place: 9
- team: 20
  event: Astronomy
  place: 10
- team: 20
  event: Boomilever
  place: 4
- team: 20
  event: Chemistry Lab
  place: 11
- team: 20
  event: Circuit Lab
  place: 7
- team: 20
  event: Codebusters
  place: 5
- team: 20
  event: Designer Genes
  place: 4
- team: 20
  event: Disease Detectives
  place: 6
- team: 20
  event: Dynamic Planet
  place: 1
- team: 20
  event: Fermi Questions
  place: 9
- team: 20
  event: Forensics
  place: 3
- team: 20
  event: Fossils
  place: 2
- team: 20
  event: Geologic Mapping
  place: 8
- team: 20
  event: Herpetology
  place: 10
- team: 20
  event: Mission Possible
  place: 4
- team: 20
  event: Mousetrap Vehicle
  place: 3
- team: 20
  event: Protein Modeling
  place: 3
- team: 20
  event: Sounds of Music
  place: 5
- team: 20
  event: Thermodynamics
  place: 3
- team: 20
  event: Water Quality
  place: 1
- team: 20
  event: Write It Do It
  place: 6
- team: 20
  event: Experimental Design
  place: 2
- team: 20
  event: Wright Stuff
  place: 1
- team: 21
  event: Anatomy and Physiology
  participated: false
- team: 21
  event: Astronomy
  participated: false
- team: 21
  event: Boomilever
  participated: false
- team: 21
  event: Chemistry Lab
  participated: false
- team: 21
  event: Circuit Lab
  participated: false
- team: 21
  event: Codebusters
  participated: false
- team: 21
  event: Designer Genes
  participated: false
- team: 21
  event: Disease Detectives
  participated: false
- team: 21
  event: Dynamic Planet
  participated: false
- team: 21
  event: Fermi Questions
  participated: false
- team: 21
  event: Forensics
  participated: false
- team: 21
  event: Fossils
  participated: false
- team: 21
  event: Geologic Mapping
  participated: false
- team: 21
  event: Herpetology
  participated: false
- team: 21
  event: Mission Possible
  participated: false
- team: 21
  event: Mousetrap Vehicle
  participated: false
- team: 21
  event: Protein Modeling
  participated: false
- team: 21
  event: Sounds of Music
  participated: false
- team: 21
  event: Thermodynamics
  participated: false
- team: 21
  event: Water Quality
  participated: false
- team: 21
  event: Write It Do It
  participated: false
- team: 21
  event: Experimental Design
  participated: false
- team: 21
  event: Wright Stuff
  participated: false
